@ECHO OFF

CLS
ECHO JOYSTICK, CD-ROM No13
ECHO.
ECHO.
ECHO Installation de Blood & Magic
ECHO _____________________________
ECHO.
ECHO.
ECHO.
CHOICE /C:on Proc‚dez-vous … l'installation depuis Windows 3.1 ou 3.11
if errorlevel 2 goto ok
if errorlevel 1 goto win

:win
CLS
ECHO Si vous ex‚cutez cette installation depuis Windows 3.X, il est pr‚f‚rable
ECHO de repasser sous DOS.
ECHO Cette d‚mo ne peut ˆtre lancer … partir de Windows 3.1 ou 3.11. Vous
ECHO devrez donc lancer le programme … partir de l'invite du DOS aprŠs son
ECHO installation. Si vous pr‚f‚rez proc‚der … l'installation … partir du DOS,
ECHO quittez Windows et tapez l'invite du CD-ROM
ECHO.
ECHO.   Exemple : si votre CD-Rom se trouve en D:, tapez   D: [entr‚e]
ECHO.                                   puis la commande   DOSINST [entr‚e]
ECHO.
ECHO Si au contraire vous d‚sirez continuer l'installation depuis Windows 3.X,
ECHO quittez Windows 3.X une fois le soft install‚ et lancez la d‚mo
ECHO … partir du DOS … partir du r‚pertoire que vous avez d‚fini lors de 
ECHO l'installation.
ECHO.
ECHO.
CHOICE /c:on Voulez-vous continuer :
if errorlevel 2 goto fin
if errorlevel 1 goto dos

:ok
cls
CHOICE /c:WD Etes-vous sous Windows 95 ou sous DOS:
if errorlevel 2 goto DOS
if errorlevel 1 goto WIN95

:DOS
CLS
cd\demos\BAM
install.exe
TYPE README.TXT | MORE
ECHO.
CLS
ECHO ***************************************************************
ECHO.
ECHO.
ECHO.
ECHO.
PAUSE
goto fin

:WIN95
CLS
cd\demos\BAM
INSTW95.exe
goto fin

:fin
exit

